package com.lantone.qc.pub.model.doc.operation;

import lombok.Getter;
import lombok.Setter;

/**
 * @Description: 手术文档
 * @author: rengb
 * @time: 2020/3/20 16:55
 */
@Getter
@Setter
public class OperationDoc {

    private String operationName;
    private OperationDiscussionDoc operationDiscussionDoc;
    private OperationRecordDoc operationRecordDoc;
    private PreoperativeDiscussionDoc preoperativeDiscussionDoc;
    private OperationInformedConsentDoc operationInformedConsentDoc;
    private OperationSafetyChecklistDoc operationSafetyChecklistDoc;

}